Package wx :: Package tools :: Module img2png

[frames | no frames]

## Module wx.tools.img2png

img2png.py -- convert several image formats to PNG format.

Usage:

> img2png.py [options] image_files...

Options:

> `-o <dir>` | The directory to place the .png file(s), defaults to the current directory.

> -m <#rrggbb> If the original image has a mask or transparency defined
>   it will be used by default. You can use this option to override the default or provide a new mask by specifying a colour in the image to mark as transparent.

> `-n <name>` | A filename to write the .png data to. Defaults to the basename of the image file + '.png' This option overrides the -o option.

Function Summary
| `main()`

Variable Summary
`NoneType` | `app` = None

Variable Details

### app

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:33 2007 | http://epydoc.sf.net